{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2583,
        "height": 3654,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "518",
            "block_bbox": [
              1260,
              114,
              1345,
              158
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1260.0,
                114.0
              ],
              [
                1345.0,
                114.0
              ],
              [
                1345.0,
                158.0
              ],
              [
                1260.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "けいさつーけいじ",
            "block_bbox": [
              2000,
              125,
              2361,
              173
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2000.0,
                125.0
              ],
              [
                2361.0,
                125.0
              ],
              [
                2361.0,
                173.0
              ],
              [
                2000.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              2410,
              595,
              2528,
              928
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2410.0,
                595.0
              ],
              [
                2528.0,
                595.0
              ],
              [
                2528.0,
                928.0
              ],
              [
                2410.0,
                928.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "融・財政などの記事を載せた紙面。",
            "block_bbox": [
              2304,
              1336,
              2358,
              1995
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                2304.0,
                1373.0
              ],
              [
                2357.0,
                1373.0
              ],
              [
                2357.0,
                1994.0
              ],
              [
                2304.0,
                1994.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "政策の立案、経済動向の調査分析などを行った。二〇〇一（平成十三）年、内閣府に統合。一産業省さんぎょうしょう【政】国の行政機関の一つ。経済構造改革の推進、通商貿易・商鉱工業・中小企業・度量衡・資源エネルギーなどに関する事務を担当する。長は経済産業大臣。二〇〇一（平成十三）年、通商産業省を改組。経産省。\n\n一産業大臣さんぎょうづづづ【政】国務大臣の一つ。経済産業省の長。経産相。∇Minister of Economy, Trade, 社會理事会しかい【政】国際連合の主要機関の一つ。経済・社会・人道問題の国際協力の促進に責任を負う。五十四か国で構成され、多数の補助機関と専門機関とをもつ。ECOSOC。ESC。\n\n一水域いきぎょうづづづ【法】「排他的経済水域」の略。一成長規模の連続的、量的増大の傾向。∇economic growth\n\n一成長率せいちょうづづづ【経】一国の一定期間における国民総生産または国民所得の成長の度合いを前年度比で示したもの。∇economic growth rate\n\n一団体連合会だんごうかい【経】二〇〇二（平成十四）年までの経団連の正称。∇現在は「日本経済団体連合会」が正称。一的きぎヘ（ナ）①経済に関するさま。②金銭に関するさま。一に困る③むだが少なく費用や時間がかからないさま。一な車一闘争そう【政】労働者と国民各層の、雇用・賃金・合理化などに関する労働条件や物価・税金などに関する生活条件の維持・改善を要求する闘争。中でも賃金闘争が主流。政治闘争。一同友会とうゆかい【経】同友会の正称。一白書はぶふ【経】経済企画庁が国民経済の年間の動向を総合的に分析し、今後の経済政策の方向を示唆する年次経済報告書。一九四七（昭和二十二）年以来、毎年発表されている。∇Economic White Paper 1 封鎖ふぅぅぅ交戦国・対立国との経済交流を断つこと。一面ゆぅぅぅ①経済に関する方面。②新聞などの経済・金",
            "block_bbox": [
              207,
              262,
              2378,
              1287
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                207.0,
                262.0
              ],
              [
                2378.0,
                262.0
              ],
              [
                2378.0,
                1287.0
              ],
              [
                207.0,
                1287.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "いさつ囲【警察】①【法】国民の生命や財産の保護犯罪の捜査、被疑者の逮捕など社会公共の安全維持のため、国民に命令、強制する行政上の作用とその機関。△police②「警察署」「警察官」の略。｜官か団団【法】警察の職務を遂行する国家・地方公務員。警視総監・警視監・警視長・警視正・警視・警部・警部補・巡查部長・巡査長・巡査の階級に分かれる。警官。△policeman｜権は団団【法】警察の目的遂行のために、国民に命令、強制し、その自由を制限することができる国家の権力。｜国家こっか団警察権を行使して国民を圧迫し、社会の秩序を維持する国家。△本来は絶対君主政体の国家の呼称。｜署しぶ団団【法】都道府県の各管轄内で警察事務を取り扱う役所。△police station｜庁ちょ団団【法】国の公安にかかる警察運営、警察行政の調整・監察その他の事務を行う国家機関。国家公安委員会に設置。△National Police Agency｜手帳てちぶう団警察官が職務上、常に携帯し、その身分を証明する手帳。",
            "block_bbox": [
              1296,
              1360,
              2301,
              2391
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1296.0,
                1360.0
              ],
              [
                2301.0,
                1360.0
              ],
              [
                2301.0,
                2391.0
              ],
              [
                1296.0,
                2391.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいさん冊【計算】「名・他ヌル」①数量を数え、はかること。勘定。「お金の」②一定の法則に従って数値を処理し、結果の値を得ること。「分数の」③前もって考慮に入れること。「雨天の場合も—に入れた計画」—機きヵ①さまざまな計算を短時間に正確に行える機器。②「電子計算機」の略。電算機。コンピューター。③電卓。—尺じゃヒヒヒヒヒ【数】対数理論を応用して、目盛り尺を左右に動かすことによっていろいろな計算が簡単にできる物差し状の器具。△sliding rule |書ヒヒヒヒヒ計算の結果を書き出したもの。また代金などを記した書類や紙。—尽ずヒヒヒ先のことをよく見通して自分の不利にならぬようにすること。「の行動」—高だかい団「形」金銭の計算に細かく打算的な様子。「一人間」",
            "block_bbox": [
              543,
              1347,
              1292,
              2410
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                543.0,
                1347.0
              ],
              [
                1292.0,
                1347.0
              ],
              [
                1292.0,
                2410.0
              ],
              [
                543.0,
                2410.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいさんヨ【×珪酸・×硅酸】【化】①珪酸ナトリウム溶液に酸を加えて得られる白色沈殿物。△silic acid ②二酸化硅素の通称。△silicon dioxide けいさんぷヨ【経産婦】子供を産んだことのある女性。けいしヅ【兄姉】《文章》兄と姉。↔弟妹けいしヨ【刑死】「名・自ヌル」《文章》処刑されて死ぬこ",
            "block_bbox": [
              215,
              1338,
              545,
              2415
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                215.0,
                1338.0
              ],
              [
                545.0,
                1338.0
              ],
              [
                545.0,
                2415.0
              ],
              [
                215.0,
                2415.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいし図【京師】《文章》みやこ。∇「京」は「大」、「師」は「衆」で、多数の人が住む所の意。",
            "block_bbox": [
              2185,
              2434,
              2301,
              3486
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                2185.0,
                2434.0
              ],
              [
                2301.0,
                2434.0
              ],
              [
                2301.0,
                3486.0
              ],
              [
                2185.0,
                3486.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいし図【軽視】（名・他スル）物事を軽く見ること。重視",
            "block_bbox": [
              2073,
              2439,
              2185,
              3480
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                2073.0,
                2439.0
              ],
              [
                2185.0,
                2439.0
              ],
              [
                2185.0,
                3480.0
              ],
              [
                2073.0,
                3480.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいしヶ【継子】《文章》血のつながりのない子。ままこ。↔実子",
            "block_bbox": [
              1967,
              2443,
              2071,
              3485
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1967.0,
                2443.0
              ],
              [
                2071.0,
                2443.0
              ],
              [
                2071.0,
                3485.0
              ],
              [
                1967.0,
                3485.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいしづ【継嗣】《文章》跡継ぎ。跡取り。相続人。けいしぞヨ【×罫紙】等間隔に線が引いてある紙。",
            "block_bbox": [
              1841,
              2436,
              1961,
              3375
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1841.0,
                2436.0
              ],
              [
                1961.0,
                2436.0
              ],
              [
                1961.0,
                3375.0
              ],
              [
                1841.0,
                3375.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいし団【警視】【法】警察官の階級の一つ。警視正の下、警部の上。△Superintendent | 総監そう団【法】警視庁の長。警視庁の事務を統轄し、職員を指揮、監督する。△Superintendent General | 庁ちょうぶ【法】東京都公安委員会の管理下にある、東京都警察の本部。△Tokyo Metropolitan Police Department",
            "block_bbox": [
              1465,
              2441,
              1841,
              3485
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1465.0,
                2441.0
              ],
              [
                1841.0,
                2441.0
              ],
              [
                1841.0,
                3485.0
              ],
              [
                1465.0,
                3485.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいじ図【兄事】（名・自スル）《文章》兄のように敬い、接すること。「先輩にーする」",
            "block_bbox": [
              1350,
              2440,
              1458,
              3488
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1350.0,
                2440.0
              ],
              [
                1458.0,
                2440.0
              ],
              [
                1458.0,
                3488.0
              ],
              [
                1350.0,
                3488.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "いじ図【刑事】【法】①刑法の適用にかかわる事柄。↓民事。②犯罪捜査や犯人逮捕にあたる警察官。「私服ー」△police detective |裁判はない団【法】刑事事件の被疑者について犯罪事実の有無を調べ、有罪・無罪を判断し、有罪の場合に量刑を定める裁判。△criminal trial |事件【法】刑事裁判の対象となる事件。△criminal case |政策せい団犯罪の防止犯罪者の矯正のための国家の政策。 |訴訟法の手続き。刑訴。△criminal action |訴訟法そしょぶき【法】犯罪の捜査・裁判、刑の執行などに関することを規定する法律。一九四八（昭和二十三年公布。△刑事手続きを規制する法規の総称を指すこともある。Code of Criminal Procedure |補償ほし困【法】刑事事件で、無罪となった者が裁判中勾留こうりされた場合、また、有罪が確定し、刑の執行を受けた者が再審請求によって無罪となった場合、それらの者が受けた損害に対し、請求により国が行う補償。△criminal compensation",
            "block_bbox": [
              322,
              2468,
              1344,
              3503
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                322.0,
                2468.0
              ],
              [
                1344.0,
                2468.0
              ],
              [
                1344.0,
                3503.0
              ],
              [
                322.0,
                3503.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "けいじ図【計時】名・自ぇ」競技なで所要時間をはかると。また、その時間。「電気」「正式」",
            "block_bbox": [
              219,
              2471,
              323,
              3502
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                219.0,
                2471.0
              ],
              [
                323.0,
                2471.0
              ],
              [
                323.0,
                3502.0
              ],
              [
                219.0,
                3502.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7266271114349365,
              "coordinate": [
                1260,
                114,
                1345,
                158
              ],
              "order": 1,
              "polygon_points": [
                [
                  1260.0,
                  114.0
                ],
                [
                  1345.0,
                  114.0
                ],
                [
                  1345.0,
                  158.0
                ],
                [
                  1260.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8407402038574219,
              "coordinate": [
                2000,
                125,
                2361,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  2000.0,
                  125.0
                ],
                [
                  2361.0,
                  125.0
                ],
                [
                  2361.0,
                  173.0
                ],
                [
                  2000.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.5313753485679626,
              "coordinate": [
                2410,
                595,
                2528,
                928
              ],
              "order": null,
              "polygon_points": [
                [
                  2410.0,
                  595.0
                ],
                [
                  2528.0,
                  595.0
                ],
                [
                  2528.0,
                  928.0
                ],
                [
                  2410.0,
                  928.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4245346784591675,
              "coordinate": [
                2304,
                1336,
                2358,
                1995
              ],
              "order": 2,
              "polygon_points": [
                [
                  2304.0,
                  1373.0
                ],
                [
                  2357.0,
                  1373.0
                ],
                [
                  2357.0,
                  1994.0
                ],
                [
                  2304.0,
                  1994.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9675737619400024,
              "coordinate": [
                207,
                262,
                2378,
                1287
              ],
              "order": 3,
              "polygon_points": [
                [
                  207.0,
                  262.0
                ],
                [
                  2378.0,
                  262.0
                ],
                [
                  2378.0,
                  1287.0
                ],
                [
                  207.0,
                  1287.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9483526945114136,
              "coordinate": [
                1296,
                1360,
                2301,
                2391
              ],
              "order": 4,
              "polygon_points": [
                [
                  1296.0,
                  1360.0
                ],
                [
                  2301.0,
                  1360.0
                ],
                [
                  2301.0,
                  2391.0
                ],
                [
                  1296.0,
                  2391.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8786123991012573,
              "coordinate": [
                543,
                1347,
                1292,
                2410
              ],
              "order": 5,
              "polygon_points": [
                [
                  543.0,
                  1347.0
                ],
                [
                  1292.0,
                  1347.0
                ],
                [
                  1292.0,
                  2410.0
                ],
                [
                  543.0,
                  2410.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.47278356552124023,
              "coordinate": [
                379,
                1344,
                549,
                2421
              ],
              "order": 6,
              "polygon_points": [
                [
                  440.0,
                  1344.0
                ],
                [
                  392.0,
                  1746.0
                ],
                [
                  392.0,
                  1800.0
                ],
                [
                  392.0,
                  1819.0
                ],
                [
                  379.0,
                  1892.0
                ],
                [
                  379.0,
                  2366.0
                ],
                [
                  379.0,
                  2402.0
                ],
                [
                  536.0,
                  2402.0
                ],
                [
                  548.0,
                  1344.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4527668058872223,
              "coordinate": [
                215,
                1338,
                545,
                2415
              ],
              "order": 7,
              "polygon_points": [
                [
                  215.0,
                  1338.0
                ],
                [
                  545.0,
                  1338.0
                ],
                [
                  545.0,
                  2415.0
                ],
                [
                  215.0,
                  2415.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4369204640388489,
              "coordinate": [
                218,
                1343,
                398,
                2416
              ],
              "order": 8,
              "polygon_points": [
                [
                  218.0,
                  1343.0
                ],
                [
                  398.0,
                  1343.0
                ],
                [
                  398.0,
                  2416.0
                ],
                [
                  218.0,
                  2416.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5863146781921387,
              "coordinate": [
                2185,
                2434,
                2301,
                3486
              ],
              "order": 9,
              "polygon_points": [
                [
                  2185.0,
                  2434.0
                ],
                [
                  2301.0,
                  2434.0
                ],
                [
                  2301.0,
                  3486.0
                ],
                [
                  2185.0,
                  3486.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.603942334651947,
              "coordinate": [
                2073,
                2439,
                2185,
                3480
              ],
              "order": 10,
              "polygon_points": [
                [
                  2073.0,
                  2439.0
                ],
                [
                  2185.0,
                  2439.0
                ],
                [
                  2185.0,
                  3480.0
                ],
                [
                  2073.0,
                  3480.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7084491848945618,
              "coordinate": [
                1967,
                2443,
                2071,
                3485
              ],
              "order": 11,
              "polygon_points": [
                [
                  1967.0,
                  2443.0
                ],
                [
                  2071.0,
                  2443.0
                ],
                [
                  2071.0,
                  3485.0
                ],
                [
                  1967.0,
                  3485.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6867468357086182,
              "coordinate": [
                1841,
                2436,
                1961,
                3375
              ],
              "order": 12,
              "polygon_points": [
                [
                  1841.0,
                  2436.0
                ],
                [
                  1961.0,
                  2436.0
                ],
                [
                  1961.0,
                  3375.0
                ],
                [
                  1841.0,
                  3375.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8955843448638916,
              "coordinate": [
                1465,
                2441,
                1841,
                3485
              ],
              "order": 13,
              "polygon_points": [
                [
                  1465.0,
                  2441.0
                ],
                [
                  1841.0,
                  2441.0
                ],
                [
                  1841.0,
                  3485.0
                ],
                [
                  1465.0,
                  3485.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8018588423728943,
              "coordinate": [
                1350,
                2440,
                1458,
                3488
              ],
              "order": 14,
              "polygon_points": [
                [
                  1350.0,
                  2440.0
                ],
                [
                  1458.0,
                  2440.0
                ],
                [
                  1458.0,
                  3488.0
                ],
                [
                  1350.0,
                  3488.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9347230792045593,
              "coordinate": [
                322,
                2468,
                1344,
                3503
              ],
              "order": 15,
              "polygon_points": [
                [
                  322.0,
                  2468.0
                ],
                [
                  1344.0,
                  2468.0
                ],
                [
                  1344.0,
                  3503.0
                ],
                [
                  322.0,
                  3503.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3305038511753082,
              "coordinate": [
                324,
                2483,
                368,
                2812
              ],
              "order": 16,
              "polygon_points": [
                [
                  324.0,
                  2502.0
                ],
                [
                  324.0,
                  2811.0
                ],
                [
                  367.0,
                  2811.0
                ],
                [
                  367.0,
                  2502.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7674205303192139,
              "coordinate": [
                219,
                2471,
                323,
                3502
              ],
              "order": 17,
              "polygon_points": [
                [
                  219.0,
                  2471.0
                ],
                [
                  323.0,
                  2471.0
                ],
                [
                  323.0,
                  3502.0
                ],
                [
                  219.0,
                  3502.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "融・財政などの記事を載せた紙面。\n\n政策の立案、経済動向の調査分析などを行った。二〇〇一（平成十三）年、内閣府に統合。一産業省さんぎょうしょう【政】国の行政機関の一つ。経済構造改革の推進、通商貿易・商鉱工業・中小企業・度量衡・資源エネルギーなどに関する事務を担当する。長は経済産業大臣。二〇〇一（平成十三）年、通商産業省を改組。経産省。\n\n一産業大臣さんぎょうづづづ【政】国務大臣の一つ。経済産業省の長。経産相。∇Minister of Economy, Trade, 社會理事会しかい【政】国際連合の主要機関の一つ。経済・社会・人道問題の国際協力の促進に責任を負う。五十四か国で構成され、多数の補助機関と専門機関とをもつ。ECOSOC。ESC。\n\n一水域いきぎょうづづづ【法】「排他的経済水域」の略。一成長規模の連続的、量的増大の傾向。∇economic growth\n\n一成長率せいちょうづづづ【経】一国の一定期間における国民総生産または国民所得の成長の度合いを前年度比で示したもの。∇economic growth rate\n\n一団体連合会だんごうかい【経】二〇〇二（平成十四）年までの経団連の正称。∇現在は「日本経済団体連合会」が正称。一的きぎヘ（ナ）①経済に関するさま。②金銭に関するさま。一に困る③むだが少なく費用や時間がかからないさま。一な車一闘争そう【政】労働者と国民各層の、雇用・賃金・合理化などに関する労働条件や物価・税金などに関する生活条件の維持・改善を要求する闘争。中でも賃金闘争が主流。政治闘争。一同友会とうゆかい【経】同友会の正称。一白書はぶふ【経】経済企画庁が国民経済の年間の動向を総合的に分析し、今後の経済政策の方向を示唆する年次経済報告書。一九四七（昭和二十二）年以来、毎年発表されている。∇Economic White Paper 1 封鎖ふぅぅぅ交戦国・対立国との経済交流を断つこと。一面ゆぅぅぅ①経済に関する方面。②新聞などの経済・金\n\nいさつ囲【警察】①【法】国民の生命や財産の保護犯罪の捜査、被疑者の逮捕など社会公共の安全維持のため、国民に命令、強制する行政上の作用とその機関。△police②「警察署」「警察官」の略。｜官か団団【法】警察の職務を遂行する国家・地方公務員。警視総監・警視監・警視長・警視正・警視・警部・警部補・巡查部長・巡査長・巡査の階級に分かれる。警官。△policeman｜権は団団【法】警察の目的遂行のために、国民に命令、強制し、その自由を制限することができる国家の権力。｜国家こっか団警察権を行使して国民を圧迫し、社会の秩序を維持する国家。△本来は絶対君主政体の国家の呼称。｜署しぶ団団【法】都道府県の各管轄内で警察事務を取り扱う役所。△police station｜庁ちょ団団【法】国の公安にかかる警察運営、警察行政の調整・監察その他の事務を行う国家機関。国家公安委員会に設置。△National Police Agency｜手帳てちぶう団警察官が職務上、常に携帯し、その身分を証明する手帳。\n\nけいさん冊【計算】「名・他ヌル」①数量を数え、はかること。勘定。「お金の」②一定の法則に従って数値を処理し、結果の値を得ること。「分数の」③前もって考慮に入れること。「雨天の場合も—に入れた計画」—機きヵ①さまざまな計算を短時間に正確に行える機器。②「電子計算機」の略。電算機。コンピューター。③電卓。—尺じゃヒヒヒヒヒ【数】対数理論を応用して、目盛り尺を左右に動かすことによっていろいろな計算が簡単にできる物差し状の器具。△sliding rule |書ヒヒヒヒヒ計算の結果を書き出したもの。また代金などを記した書類や紙。—尽ずヒヒヒ先のことをよく見通して自分の不利にならぬようにすること。「の行動」—高だかい団「形」金銭の計算に細かく打算的な様子。「一人間」\n\nけいさんヨ【×珪酸・×硅酸】【化】①珪酸ナトリウム溶液に酸を加えて得られる白色沈殿物。△silic acid ②二酸化硅素の通称。△silicon dioxide けいさんぷヨ【経産婦】子供を産んだことのある女性。けいしヅ【兄姉】《文章》兄と姉。↔弟妹けいしヨ【刑死】「名・自ヌル」《文章》処刑されて死ぬこ\n\nけいし図【京師】《文章》みやこ。∇「京」は「大」、「師」は「衆」で、多数の人が住む所の意。\n\nけいし図【軽視】（名・他スル）物事を軽く見ること。重視\n\nけいしヶ【継子】《文章》血のつながりのない子。ままこ。↔実子\n\nけいしづ【継嗣】《文章》跡継ぎ。跡取り。相続人。けいしぞヨ【×罫紙】等間隔に線が引いてある紙。\n\nけいし団【警視】【法】警察官の階級の一つ。警視正の下、警部の上。△Superintendent | 総監そう団【法】警視庁の長。警視庁の事務を統轄し、職員を指揮、監督する。△Superintendent General | 庁ちょうぶ【法】東京都公安委員会の管理下にある、東京都警察の本部。△Tokyo Metropolitan Police Department\n\nけいじ図【兄事】（名・自スル）《文章》兄のように敬い、接すること。「先輩にーする」\n\nいじ図【刑事】【法】①刑法の適用にかかわる事柄。↓民事。②犯罪捜査や犯人逮捕にあたる警察官。「私服ー」△police detective |裁判はない団【法】刑事事件の被疑者について犯罪事実の有無を調べ、有罪・無罪を判断し、有罪の場合に量刑を定める裁判。△criminal trial |事件【法】刑事裁判の対象となる事件。△criminal case |政策せい団犯罪の防止犯罪者の矯正のための国家の政策。 |訴訟法の手続き。刑訴。△criminal action |訴訟法そしょぶき【法】犯罪の捜査・裁判、刑の執行などに関することを規定する法律。一九四八（昭和二十三年公布。△刑事手続きを規制する法規の総称を指すこともある。Code of Criminal Procedure |補償ほし困【法】刑事事件で、無罪となった者が裁判中勾留こうりされた場合、また、有罪が確定し、刑の執行を受けた者が再審請求によって無罪となった場合、それらの者が受けた損害に対し、請求により国が行う補償。△criminal compensation\n\nけいじ図【計時】名・自ぇ」競技なで所要時間をはかると。また、その時間。「電気」「正式」",
        "images": {
          "imgs/img_in_header_image_box_2410_595_2528_928.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f1d12f83-57ed-472a-9bea-74ae8a84761b/markdown_0/imgs/img_in_header_image_box_2410_595_2528_928.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A14%3A32Z%2F-1%2F%2F4327e4e4246e617a26aa9510d398b3664fe231d456788b8febbc8e5d3ae547d1"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f1d12f83-57ed-472a-9bea-74ae8a84761b/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A14%3A33Z%2F-1%2F%2F1a5e28d6c0b0d092cd0f1ac85625e809916697215220f33e55acfd5ea14959e5"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f1d12f83-57ed-472a-9bea-74ae8a84761b/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A14%3A34Z%2F-1%2F%2Fd31cb143b817cb09a3829869914d5838e2148bf9c15b34e95bb6086a0f83d40a"
    }
  ],
  "dataInfo": {
    "width": 2583,
    "height": 3654,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//f1d12f83-57ed-472a-9bea-74ae8a84761b/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A14%3A34Z%2F-1%2F%2Fc92d066424165251c96bf25ddd16a61b394568172c150994be84449a5045b8a5"
  ]
}